<?php
$z[0]=Array("field","龟山景区,龟山景区介绍,明溪旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龟山景区龟山旅游风景区坐落在三明市明溪县东北部，距市驻地15公里。该景区北与国家级森林公园—抱犊崮隔水相望；龟山风景区占地总面积约40余平方公里，由龟山景观区、水上游乐区、板栗基地生态园区、千亩观光桃园及桃园山庄服务区组成。景区内人文景观与自然",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龟山景区_明溪龟山景区旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龟山景区\n</p><p>　　龟山旅游风景区坐落在三明市明溪县东北部，距市驻地15公里。该景区北与国家级森林公园—抱犊崮隔水相望；龟山风景区占地总面积约40余平方公里，由龟山景观区、水上游乐区、板栗基地生态园区、千亩观光桃园及桃园山庄服务区组成。景区内人文景观与自然景观错落有致，交相辉映，展示了龟山风景旅游区的悠久历史和灿烂文化。\n</p><p>　　龟山因其山形酷似伏卧子母龟而得名。该山海拔331米，拾阶而上，可直达山顶。山顶参天古柏、文物古迹随处可见，观音堂木、乃伊古墓、大小寨门、八卦园、老鹰石、天然溶洞、驼峰石、滴水洞等景点使人留连忘返；山体东西两面均为悬崖峭壁，陡不可攀，四周千余个古代旗杆眼、僧格林泌率部攻打龟山顶的弹孔，都依稀可辨。山下及山坡更遍布桃树、樱桃树和板栗等绿色天然植物。具有天然氧吧和独特景观的龟山风景区，作为一处新开发的旅游、观光、休闲胜地，正翘首欢迎您的到来!</div><br clear=all>",548,1373);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143A1I4Z-21613.gif",1375,1460);
$z[7][4]['name']="litpic";

?>